@charset "utf-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
*/
ul.circle_triangle li span.impact {
    font-size: calc(1.2rem + 1vw);
    font-weight: bold;
    /* font-family: 'Montserrat', sans-serif; */
    display: block;
    width: 100%;
    text-align: center;
    line-height: 1.1;
    color: #473729;
}
#contents h2 {
    line-height: 1.4;
    letter-spacing: 0.03em;
}
#main_visual::before {
	content: "";
	background-image: url("../img/mileage_img.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	opacity: .5;
	display: block;
	width: 100%;
	height: 70vh;
	position: absolute;
	background-position: center 0%;
}
.imagemainvisual {
    transform: rotate(-6deg);
    top: 70px;
    right: -280px;
    position: absolute;
}
figure img {
    width: 85%;
    vertical-align: bottom;
}
#main_visual .inner {
    height: 60vh;
    min-height: 550px;
    width: 100%;
    max-width: 1200px;
    padding: 60px 20px;
    margin-top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
}
#main_visual {
    position: relative;
    background-color: #fffff5;
}
#main_visual h1 {
    text-align: left;
    padding: 0;
    font-size: calc(3rem + .5vw);
    line-height: 1.4;
    color: #473729;
    text-shadow: 1px 1px 10px rgba(255, 255, 255, 1), 1px 1px 10px rgba(255, 255, 255, 1), 1px 1px 10px rgba(255, 255, 255, 1), 1px 1px 10px rgba(255, 255, 255, 1);
    letter-spacing: 0.05em;
}
@media screen and (max-width: 479px) {
#main_visual h1 {
	font-size: calc(2.4rem + .5vw);
}
}
@media screen and (max-width: 499px) {
#main_visual h1 em:nth-child(-n+3) {
	display: unset;
}
}
.catch1 {
    color: #473729;
    font-size: calc(1.4rem + .5vw);
    line-height: 1.3;
    font-weight: bold !important;
    letter-spacing: 0.05em;
    text-shadow: 1px 1px 4px rgba(255, 255, 255, 1), 1px 1px 7px rgba(255, 255, 255, 1), 1px 1px 7px rgba(255, 255, 255, 1), 1px 1px 7px rgba(255, 255, 255, 1);
}
.catch2 {
    color: #f0f0f0;
    font-size: calc(1.4rem + .5vw);
    line-height: 1.3;
}
.borderwrap {
    padding: 0.2em 0.5em;
    color: #565656;
    background: #ffe6be;
    box-shadow: 0px 0px 0px 10px #ffe6be;
    border: dashed 2px #bd9971;
    border-radius: 8px;
}
h1 em, h2 em, h3 em, h4 em, h5 em {
    display: inline-block;
    font-style: normal;
    letter-spacing: 0.05em;
}
#point1 {
    background-color: #ccdf66;
}
.flexdiv {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    gap: 30px;
}
ul.flexdiv li h3 {
    position: relative;
    padding: 0.5em 0.7em;
    margin: 1em 0;
    background: #fbc335;
    color: #ffffff;
    font-weight: bold;
}
ul.flexdiv li h3:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 30px;
    border: 15px solid transparent;
    border-top: 15px solid #fbc335;
    width: 0;
    height: 0;
}
.flexdiv li p {
    text-align: left;
    margin: 10px 30px;
    font-size: 1rem;
    line-height: 1.7em;
}
.image {
    background-color: #f7f7f6;
}
.image_ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
    gap: 4%;
}
.image_li {
    width: 30%;
}
ul.circle_triangle {
    display: flex;
    justify-content: center;
    gap: 24px;
    flex-wrap: wrap;
}
.health_ul {
    display: block;
    list-style: none;
    justify-content: center;
    flex-wrap: wrap;
    font-size: 1.3em;
}
section {
    background-color: #ffffeb;
    position: relative;
}
.summary_text {
    font-size: 1.1em!important;
}
.purpose_ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.purpose_li_01 {
    height: 240px;
    width: 240px;
    text-align: center;
    font-size: 1.8em;
    letter-spacing: 0.1em;
    color: #5C3202;
    padding: 110px 0;
    margin: 1%;
    background-image: url("img/stamp_circle_01.png");
}
.purpose_li_02 {
    height: 240px;
    width: 240px;
    text-align: center;
    font-size: 1.8em;
    letter-spacing: 0.1em;
    color: #5C3202;
    padding: 110px 0;
    margin: 1%;
    background-image: url("img/stamp_circle_02.png");
}
.purpose_li_03 {
    height: 240px;
    width: 240px;

    text-align: center;
    font-size: 1.8em;
    letter-spacing: 0.1em;
    color: #5C3202;
    padding: 110px 0;
    margin: 1%;
    background-image: url("img/stamp_circle_03.png");
}
.purpose_li_04 {
    height: 240px;
    width: 240px;
    text-align: center;
    font-size: 1.8em;
    letter-spacing: 0.1em;
    color: #5C3202;
    padding: 110px 0;
    margin: 1%;
    background-image: url("img/stamp_circle_04.png");
}
.purpose_li_05 {
    height: 240px;
    width: 240px;
    text-align: center;
    font-size: 1.8em;
    letter-spacing: 0.1em;
    color: #5C3202;
    padding: 110px 0;
    margin: 1%;
    background-image: url("img/stamp_circle_05.png");
}
.purpose_li_06 {
    height: 240px;
    width: 240px;
    text-align: center;
    font-size: 1.8em;
    letter-spacing: 0.1em;
    color: #5C3202;
    padding: 110px 0;
    margin: 1%;
    background-image: url("img/stamp_circle_06.png");
}
.purpose_li_07 {
    height: 240px;
    width: 240px;
    text-align: center;
    font-size: 1.8em;
    letter-spacing: 0.1em;
    color: #5C3202;
    padding: 110px 0;
    margin: 1%;
    background-image: url("img/stamp_circle_07.png");
}
.purpose_li_08 {
    height: 240px;
    width: 240px;
    text-align: center;
    font-size: 1.8em;
    letter-spacing: 0.1em;
    color: #5C3202;
    padding: 110px 0;
    margin: 1%;
    background-image: url("img/stamp_circle_08.png");
}
.health_li1 {
    border: 6px solid #accb78;
    margin: 2.6% 0;
    font-size: 1.2em;
    padding: 2.6%;
    background-color: #fff;
    border-radius: 50px;
    position: relative;
}
.health_li2 {
    border: 6px solid #f3b641;
    margin: 2.6% 0;
    font-size: 1.2em;
    padding: 2.6%;
    background-color: #fff;
    border-radius: 50px;
    position: relative;
}
.health_li3 {
    border: 6px solid #f7835e;
    margin: 2.6% 0;
    font-size: 1.2em;
    padding: 2.6%;
    background-color: #fff;
    border-radius: 50px;
    position: relative;
}
ul.flexdiv li h3.heading_color_01 {
    background-color: #f89408;
}
ul.flexdiv li h3.heading_color_01:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 30px;
    border: 15px solid transparent;
    border-top: 15px solid #f89408;
    width: 0;
    height: 0;
}
ul.flexdiv li h3.heading_color_02 {
    background-color: #ff7d4a;
}
ul.flexdiv li h3.heading_color_02:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 30px;
    border: 15px solid transparent;
    border-top: 15px solid #ff7d4a;
    width: 0;
    height: 0;
}
ul.flexdiv li h3.heading_color_03 {
    background-color: #cdcd1c;
}
ul.flexdiv li h3.heading_color_03:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 30px;
    border: 15px solid transparent;
    border-top: 15px solid #cdcd1c;
    width: 0;
    height: 0;
}
.security_ul {
    display: flex;
    list-style: none;
    justify-content: center;
    flex-wrap: wrap;
}
.security_li {
    display: block;
    background-color: #fff;
    width: 20%;
    padding: 2%;
    margin: 1%;
}
.spikes {
    position: relative;
    background: #2c3e50;
}
.spikes:after {
    content: '';
    position: absolute;
    right: 0;
    left: -0%;
    top: 100%;
    z-index: 10;
    display: block;
    height: 50px;
    background-size: 50px 100%;
    background-image: linear-gradient(135deg, #ccdf66 25%, transparent 25%), linear-gradient(225deg, #ccdf66 25%, transparent 25%);
    background-position: 0 0;
}
.stamp_map_div {
    width: 100%;
    margin: 0 auto;
}
#contact {
    background-color: #12294e;
    background: linear-gradient(90deg, #532d1f 21px, transparent 1%) center, linear-gradient(#7b4029 21px, transparent 1%) center, #ab6a50;
    background-size: 22px 22px;
}
.contact_set h2 {
    color: #fff352 !important;
}
a[href*="tel:"] {
    color: #fff352;
}
li.security_li .p_mark {
    display: block;
    width: 70%;
    margin: 0 auto;
}
li.security_li .isms {
    display: block;
    width: 100%;
    margin: 20px auto;
}
li.security_li .pcidss {
    display: block;
    width: 100%;
    margin: 10px auto;
}
	.color {
    background-color: #afd9f9 !important;
}
	.campaign_flow_ul {
    display: flex;
    justify-content: center;
    list-style: none;
    flex-wrap: wrap;
}
.campaign_flow_li {
    width: 30%;
    padding: 2%;
    margin: 3% 1%;
    background-color: #fff;
    font-size: 1.3em;
}
.campaign_ul {
    display: block;
    font-size: 1.5em;
    list-style-position: inside;
    font-weight: bold;
}
.campaign_flow_midasi {
    display: block;
    margin-bottom: 10px;
    line-height: 1.3em;
    font-size: 0.9em;
    padding: 0 2%;
}
	.campaign_flow_ul {
    display: flex;
    justify-content: center;
    list-style: none;
    flex-wrap: wrap;
}
.campaign_flow_li {
    width: 30%;
    padding: 2%;
    margin: 3% 1%;
    background-color: #fff;
    font-size: 1.3em;
}
.campaign_ul {
    display: block;
    font-size: 1.5em;
    list-style-position: inside;
    font-weight: bold;
}
.campaign_flow_midasi {
    display: block;
    margin-bottom: 10px;
    line-height: 1.3em;
    font-size: 0.9em;
    padding: 0 2%;
}
.step {
    display: block;
    background-color: #000;
    color: #fff;
    margin-bottom: 10px;
    padding: 2.5%;
    text-align: center;
}
	.jirei_ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none!important;
}
.jirei_button {
	position: relative;
	border-radius: 6px;
	font-size: 1.4em;
	width: 48%;
	margin: 0.8%;
	padding: 25px 25px 35px 40px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	background-color: #fff;
	text-decoration: none;
	color: #000;
}
.jirei_button:hover {
    background-color: #dbefff;
}
/*.jirei_button:before {
    content: "";
    position: absolute;
    top: 9px;
    left: 8px;
    width: 14px;
    height: 14px;
    border-right: 3px solid #4682b4;
    border-bottom: 3px solid #4682b4;
}*/
/*.jirei_button:after {
    content: "";
    position: absolute;
    top: 14px;
    left: 4px;
    width: 20px;
    height: 2px;
    background: #4682b4;
    transform: rotate(45deg);
}*/
.jirei_small {
    display: block;
    font-size: 0.9em;
	font-weight: bold;
}
	.sonota {
    width: 60%;
    margin: 0 auto;
    background-color: #e7ebe1;
    margin-bottom: 5px;
}
.sonota_midasi {
    display: block;
    font-size: 2em;
    margin: 2% 0;
    text-align: center;
}
.sonota_ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.sonota_button1 {
    width: 30%;
    margin: 1%;
    padding: 2%;
    text-align: center;
    border-radius: 6px;
    color: #fff;
    background-color: #ff962a;
	text-decoration: none;
}
.sonota_button1:hover {
    opacity: 0.7;
}
.sonota_button2 {
    width: 30%;
    margin: 1%;
    padding: 2%;
    text-align: center;
    border-radius: 6px;
    color: #fff;
    background-color: #0bafaf;
	text-decoration: none;
}
.sonota_button2:hover {
    opacity: 0.7;
}
.sonota_button3 {
    width: 30%;
    margin: 1%;
    padding: 2%;
    text-align: center;
    border-radius: 6px;
    color: #fff;
    background-color: #1b9b1b;
	text-decoration: none;
}
.sonota_button3:hover {
    opacity: 0.7;
}
	.mileage_campaign_image_div {
    width: 80%;
    margin: 0 auto;
}
@media screen and (max-width: 680px) {
.mileage_campaign_image_div {
	width: 100%;
}
}
	.emphasis {
		color: #ff7400;
	}
	.campaign_li {
		margin-bottom: 40px;
	}
	section {
    background-color: #fffff5;
    position: relative;
}
	#contact {
    background-color: #12294e;
    background: linear-gradient(90deg, #676b62 21px, transparent 1%) center, linear-gradient(#6e7566 21px, transparent 1%) center, #8d9187;
    background-size: 22px 22px;
}
.contact_set h2 {
    color: #9bdb61 !important;
}
a[href*="tel:"] {
    color: #9bdb61;
}
	#main_visual {
    justify-content: center;
    align-items: center;
    z-index: 0;
    min-height: 600px;
}
.secretariat_ul {
	display: flex;
	list-style: none;
	justify-content: center;
	flex-wrap: wrap;
}
.secretariat_li {
	display: block;
	width: 30%;
	border: 4px solid #6fb0d8;
	margin: 0 1.2%;
	font-size: 1.4em;
	text-align: center;
	padding: 4% 2% 2%;
	font-weight: bold;
}
.secretariat_image {
	margin: 6% auto 0;
	width: 100%;
}
.toiawase {
    display: inline-block;
    font-weight: normal;
    font-size: 0.8em;
    margin: 3.5% 2%;
    padding: 2.5%;
    border: 1px solid #9fa949;
    background-color: #e6f189;
}
.pickup_ul {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	list-style: none;
	color: #0d87e1;
}
.pickup_li {
	margin: 0 1.4%;
	height: 180px;
	width: 180px;
	border-radius: 180px;
	text-align: center;
	font-size: 1.8em;
	letter-spacing: 0.1em;
	font-weight: bold;
	background-color: rgba(13, 135, 225, 0.7);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
	line-height: 1.3;
  color: #ffffff;
  flex-direction: column;
}
@media screen and (min-width: 681px) and (max-width: 899px) {
.pickup_li {
	width: 150px;
	height: 150px;
	font-size: calc(1.2em + .6vw);
	letter-spacing: 0;
	margin: 0 1.5%;
}
}
@media screen and (max-width: 680px) {
.pickup_li {
	height: inherit;
	width: 100%;
	margin-bottom: 5px;
	flex-direction: row;
	font-size: 1.5em;
	padding: 5px;
}
}
#main_visual .v-wrapper {
    margin: 30px 0 20px;
    display: block;
    justify-content: center;
    align-items: center;
    min-height: inherit;
    padding: 0 20px 0 30px;
}
@media screen and (max-width: 680px) {
#main_visual .v-wrapper {
	padding: 0 0px 0 5px;
}
}
@media screen and (max-width: 680px) {
figure img {
    width: 60%;
    vertical-align: bottom;
}
	.campaign_flow_li {
    width: 100%;
    padding: 2%;
    margin: 3% 1%;
    background-color: #fff;
    font-size: 1.3em;
}
	.jirei_button {
    position: relative;
    padding-left: 30px;
    border-radius: 6px;
    font-size: 1.4em;
    width: 100%;
    margin: 0.8%;
    padding: 8% 8% 8% 12%;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    background-color: #fff;
    text-decoration: none;
    color: #000;
}
	.jirei_small {
    display: block;
    font-size: 0.9em;
    font-weight: bold;
    padding: 2% 0;
    line-height: 1.3em;
}
	.sonota {
    width: 90%;
    margin: 0 auto;
    background-color: #e7ebe1;
    margin-bottom: 5px;
    font-size: 0.9em;
}
	.sonota_button1 {
    width: 100%;
    margin: 3% 0;
    padding: 8%;
    text-align: center;
    border-radius: 6px;
    color: #fff;
    background-color: #ff962a;
    text-decoration: none;
	font-size: 1.5em;
}
	.sonota_button2 {
    width: 100%;
    margin: 3% 0;
    padding: 8%;
    text-align: center;
    border-radius: 6px;
    color: #fff;
    background-color: #0bafaf;
    text-decoration: none;
	font-size: 1.5em;	
}
	.sonota_button3 {
    width: 100%;
    margin: 3% 0;
    padding: 8%;
    text-align: center;
    border-radius: 6px;
    color: #fff;
    background-color: #1b9b1b;
    text-decoration: none;
	font-size: 1.5em;	
}
	.campaign_li {
    margin-bottom: 8%;
    line-height: 1.4em;
}
#main_visual::before {
	content: "";
	background-image: url(../img/mileage_img.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	opacity: .5;
	display: block;
	width: 100%;
	height: 80vh;
	position: absolute;
	background-position: center center;
}
	.secretariat_li {
    display: block;
    width: 100%;
    border: 4px solid #6fb0d8;
    margin: 8px 0%;
    font-size: 1.4em;
    text-align: center;
    padding: 4% 2% 2%;
    font-weight: bold;
}
	.pickup_ul {
    /*display: none;*/
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
}
@media screen and (max-width: 680px) {
.mileage_campaign_image_div figure img {
	width: 100%;
}
}
.usage_example_div .campaign_ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
@media screen and (max-width: 680px) {
.usage_example_div .campaign_ul {
	display: block;
}
}
.usage_example_div .campaign_ul li {
	width: 48%;
}
@media screen and (max-width: 680px) {
.usage_example_div .campaign_ul li {
	width: 100%;
}
}
.usage_example_div .campaign_ul li::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 6px;
	top: 0;
	border-radius: 1em;
	background-color: #000000;
	left: 0;
}
.usage_example_div .campaign_ul li h3 {
	border: none;
	padding: 0;
	margin: 5px 10px 25px 0;
	font-size: 1.2em;
}
.usage_example_div .campaign_ul li h3::before {
	content: "【";
	padding-right: 8px;
}
.usage_example_div .campaign_ul li h3::after {
	content: "】";
	padding-left: 8px;
}
.usage_example_div .campaign_ul li p {
	padding: 0 0 0 30px;
	font-size: 1em;
	margin: 0;
	line-height: 1.3;
}
.usage_example_div .campaign_ul li p span.emphasis {
	font-weight: bold;
	font-size: 1.2em;
}
.jirei_ul .jirei_li {
	line-height: 1.3;
}
.jirei_ul .jirei_li h3 {
	border: none;
	color: rgba(13, 135, 225);
	padding: 0;
	margin: 0 0 25px;
}
.usage_example_div .campaign_ul li {
	padding-top: 10px;
}
/*.jirei_ul .jirei_button::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 6px;
	top: 0px;
	border-radius: 1em;
	background-color: #000000;
}*/
.jirei_ul a.jirei_button::before {
	content: "";
	position: absolute;
	width: 90%;
	height: 6px;
	top: 8px;
	border-radius: 1em;
	background-color: #000000;
	left: 40px;
}
@media screen and (max-width: 680px) {
.jirei_ul a.jirei_button::before {
	left: 12%;
	width: 86%;
}
}
.jirei_button li::before {
	content: "";
	position: absolute;
	top: -11px;
	left: -26px;
	width: 14px;
	height: 14px;
	border-right: 3px solid #4682b4;
	border-bottom: 3px solid #4682b4;
}
.jirei_button li::after {
	content: "";
	position: absolute;
	top: -6px;
	left: -30px;
	width: 20px;
	height: 2px;
	background: #4682b4;
	transform: rotate(45deg);
}